CREATE TABLE cst_item_cost_adjustments_gt (
    TRANSACTION_ID             NUMBER(18, 0),
    COST_ORG_ID                NUMBER(18, 0),
    COST_BOOK_ID               NUMBER(18, 0),
    INVENTORY_ITEM_ID          NUMBER(18, 0),
    VAL_UNIT_ID                NUMBER(18, 0),
    EFF_DATE                   TIMESTAMP(6) ,
    SOURCE_TRANSACTION_ID      NUMBER(18, 0),
    BASE_TXN_TYPE_ID           NUMBER(18, 0),
    BASE_TXN_SOURCE_TYPE_ID    NUMBER(18, 0),
    BASE_TXN_ACTION_ID         NUMBER(18, 0),
    ADJUSTMENT_HEADER_ID       NUMBER(18, 0),
    ADJUSTMENT_NUMBER          VARCHAR2(200),
    STATUS                     VARCHAR2(4)  ,
    PERIOD_NAME                VARCHAR2(60) ,
    ITEM_COST_PROFILE_ID       NUMBER(18, 0),
    COST_PROFILE_ID            NUMBER(18, 0),
    TRANSACTION_ID             NUMBER(18, 0),
    COST_ORG_ID                NUMBER(18, 0),
    COST_BOOK_ID               NUMBER(18, 0),
    INVENTORY_ITEM_ID          NUMBER(18, 0),
    VAL_UNIT_ID                NUMBER(18, 0),
    EFF_DATE                   TIMESTAMP(6) ,
    SOURCE_TRANSACTION_ID      NUMBER(18, 0),
    BASE_TXN_TYPE_ID           NUMBER(18, 0),
    BASE_TXN_SOURCE_TYPE_ID    NUMBER(18, 0),
    BASE_TXN_ACTION_ID         NUMBER(18, 0),
    ADJUSTMENT_HEADER_ID       NUMBER(18, 0),
    ADJUSTMENT_NUMBER          VARCHAR2(200),
    STATUS                     VARCHAR2(4)  ,
    PERIOD_NAME                VARCHAR2(60) ,
    ITEM_COST_PROFILE_ID       NUMBER(18, 0),
    COST_PROFILE_ID            NUMBER(18, 0)
);
